<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>461334</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>302689</com:RegistrationNumber>
  <com:ApplicationDate>2008-08-07</com:ApplicationDate>
  <com:RegistrationDate>2008-12-30</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2018-08-07</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">viaportal</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">data, databáze a jiné informační produkty na magnetických, elektronických a optických nosičích, související software a hardware, nosiče dat všeho druhu, spadající do třídy 9, zejména databázový software, software elektronických tabulkových procesorů, software pro použití ve zpracování textu, elektronické poště, kalendáři a plánování, DTP, úpravě obrázků, vytváření a úpravě grafiky, kreslení, projektování a návrhu na počítači, vytváření multimediálních prezentací, počítačové programy pro hledání, získávání, zobrazování a analýzu geografických a demografických informací a pro vytváření vlastních map a jiných zobrazení geografických a demografických informací, počítačový software, síťový software, software pro správu pracovních skupin a projektů, software pro návrh, vytváření, údržbu a přístup k přizpůsobeným vnitřním síťovým místům a místům v globálních komunikačních sítích, výukový počítačový software pro použití na vnitřních počítačových sítích a globálních počítačových sítích, zejména software pro vytváření, úpravu a doručování textových a grafických informací, lokálně a vzdáleně, kompilační programy, ladicí programy a pomocné programy pro vytváření síťových aplikací na vnitřní sítě a globální komunikační sítě, počítačové programy pro pomoc vývojářům při vytváření programového kódu pro použití ve vnitřních počítačových sítích a globálních komunikačních sítích, počítačové programy pro provádění vývojových programů a aplikačních programů ve společném vývojovém prostředí, software pro návrh, vytváření, údržbu a přístup ke správě dokumentů, tvorbě úložných systémů a systémů pro zpřístupňování, software pro tvorbu dokumentů, ukládání, získávání, řízení kolizí, sledování historie verzí, profilování, řízení přístupu a zabezpečení, software pro automatické upozorňování uživatelů o aktualizaci dokumentů, software pro plánování schůzek a událostí a upozorňování a pro zveřejňování zpráv na vnitřních síťových místech a místech na globální komunikační síti, software pro odesílání odkazů na vnitřní síťová místa a místa v globální komunikační síti, software pro třídění do kategorií, vyhledávání a získávání dokumentů a dat na vnitřních počítačových sítích, počítačové programy pro použití na a spolu s počítačovými sítěmi a globálními komunikačními sítěmi, zejména programy pro identifikaci, registraci a ověřování uživatelů, programy pro automatizaci procesu přihlašování pro přístup k webovským místům nebo vnitřním sítím, bezpečnostní a šifrovací programy, programy pro udržování soukromí uživatele, programy pro udržování a aktualizaci uživatelských profilů, programy pro udržování profilů serveru, počítačové programy pro použití a usnadnění elektronického obchodování a bezpečného přenosu finančních informací uživatele pro použití v jednotlivých nákupech, počítačový software pro použití ve vývoji počítačových programů, počítačové programy pro zajišťování vylepšených funkcí elektronické pošty a plánování, počítačové programy pro správu, zobrazování a úpravu souborů, dokumentů, zpráv elektronické pošty a komunikace na soukromých sítích a globální počítačové síti, počítačové programy pro plánování schůzek a událostí, správu skupinových kalendářů, delegování úkolů a vytváření sestav, záznam poznámek, přenos dat do a z databází a do a z počítačových programů a počítačových souborů, programy adresářů, programy pro vytáčení telefonu, programy pro opravu typografických chyb a chyb ve velikosti písmen, programy pro sčítání odpovědí na hlasování, instrukční příručky pro ně prodávané jako celek, počítačové programy, zejména grafické, obrazové a prezentační programy pro tištěné a elektronické dokumenty a prezentace a uživatelské příručky prodávané spolu s programy jako jednotka, software pro vytváření, úpravu a udržování webovských míst a míst na intranetu, počítačové programy pro vývoj jiných počítačových programů, kompilátory, editory, ladicí programy a pomocné programy pro vytváření a testování jiných počítačových programů, počítačové programy pro provádění vývojových programů a aplikačních programů, úplná řada počítačových aplikačních programů pro obchodní a osobní použití; elektronické a datové sítě, multimediální informační katalogy, elektronické časopisy, programové vybavení pro informační technologie a pro komunikaci, programové vybavení umožňující elektronické obchodování, nahraný software na CD a DVD discích a magnetických médiích</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">inzertní, reklamní a propagační činnost, poskytování pomoci při provozu obchodu, včetně zprostředkování obchodních a souvisejících obchodně personálních záležitostí, organizování výstav a veletrhů k reklamním a obchodním účelům, organizování doprovodných programů a společenských akcí k reklamním a obchodním účelům, správa obchodních zájmů třetích osob, vypracování statistických přehledů, poradenství v oblasti organizace a ekonomiky podnikání, marketing, průzkum a analýzy trhů, distribuce zboží k reklamním účelům, rozmnožování dokumentů, obstaravatelská a zprostředkovatelská činnost v této oblasti, direct mailing, poskytování obchodních nebo podnikatelských informací, on-line reklama na datové komunikační síti, on-line inzerce, zajištění a realizace reklamních kampaní, výstavy komerční a reklamní, předváděcí činnost; poskytování pomoci při uzavírání bariérových (kompenzačních) obchodů, vedení databáze účastníků, automatizované zpracování dat, vedení databáze, vyhledávání, indexování, spojování a uspořádání dat pro Internet a po Internetu, kompilace, uspořádání a třídění informací, poradenská a konzultační služba v oblasti reklamy v médiích a na Internetu, informační komerční kancelář, zprostředkování obchodu i pomocí elektronických sítí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vedení barterových účtů účastníků, poskytování půjček, koupě na splátky, leasing, poskytování a shromažďování informací o finančním a kapitálovém trhu, finanční služby včetně bankovních služeb, služby při kompenzačním obchodě a výměně zboží, správa svěřeného majetku, správa cizího majetku, zprostředkovací služby v oblasti obchodu ve vztahu ke službám uvedených ve třídě 36, spadající do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">šíření informací, zejména prostřednictvím webových stránek, počítačové komunikace, elektronická pošta, přenos zpráv a obrazových informací pomocí počítačů, power-pointové prezentace, komunikace pomocí terminálů, služby v oblasti poskytování informačních služeb prostřednictvím spojových počítačových sítí v podobě elektronických informačních katalogů, elektronických novin a časopisů, knih v elektronické podobě, provozování serverů, zejména mapový sever</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost vyučovací, výchovná, vzdělávací a zábavní, včetně pořádání specializačních doškolovacích kurzů, sympozií a konferencí, doprovodné programy, provozování pracovně diskusního a zájmového klubu, organizování výstav, doprovodných programů, společenských akcí a školení ke vzdělávacím, kulturním, výchovným a zábavním účelům, školení k reklamním a obchodním účelům, pořádání zábavních soutěží, odborné poradenství, vztahující se k organizování výstav a veletrhů ke kulturním a vzdělávacím účelům, činnost v oblasti sportovních aktivit, nakladatelská a vydavatelská činnost, vydávání elektronických publikací, půjčovní činnost spadající do této třídy, obstaravatelská a zprostředkovatelská činnost v této oblasti, nakladatelská a vydavatelská činnost, dětské jesle a školky, pořádání divadelních představení, informace o možnostech zábavy, informace o výchově a vzdělávání, provozování knihoven, muzeí a sportovních zařízení, organizování plesů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačové služby, zejména vytváření a distribuce textu, zvuku, grafiky a videa pro použití v počítačových sítích, bezdrátových sítích a globálních komunikačních sítích, počítačové služby, zejména pronájem počítačové přístupové doby k softwaru a databázím pro použití ve vedení podniku, řízení databází, marketingových a propagačních aktivitách, přípravě tabulek a zpracování textu pomocí textových editorů, počítačové služby, zejména vytváření a distribuce médií pro použití v počítačových sítích, bezdrátových sítích a globálních komunikačních sítích, služby provozování webovských míst (web hosting), tvorba software, služby pronájmu softwaru, konzultační služby v oblasti počítačů, softwaru a elektroniky, poskytování informací v oblastech počítačů, počítačového softwaru a vývoje počítačových systémů, sítí a softwaru prostřednictvím počítačových sítí, bezdrátových sítí a globálních komunikačních sítí, poskytování osobních a obchodních informací zadaných uživateli prostřednictvím počítačových sítí, bezdrátových sítí, globálních komunikačních sítí, dočasné použití nestažitelného softwaru pro správu pracovních skupin a dokumentů, webovské místo nabízející služby pro spolupráci pracovních skupin a vytváření a správy dokumentů, konzultační a poradenské služby a služby technické podpory v oblasti počítačů, počítačových sítí, softwaru, správy dokumentů a systémů pracovních skupin, služby návrhu webovských míst a návrhu a správy míst na vnitřních sítích, poskytování informací v oblasti počítačů, počítačových sítí, softwaru počítačové správy dokumentů a systémů pracovních skupin prostřednictvím počítačových sítí a globálních komunikačních sítí, počítačové služby, zejména poskytování aktualizací softwaru prostřednictvím počítačových sítí a globálních komunikačních sítí, instalace počítačových programů, poradenské služby v oblasti hardware, údržba počítačových programů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-08-07</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
